RK-J - Task #3085
Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers
Feature # 3062 (Closed): Extension v0.93 requirements
Ext-v0.93: Change the manifest version from 0.92.20 to 0.93
06/22/2023 12:32 PM - Ayush Khandelwal

Status: Closed Start date: 06/22/2023
Priority: Urgent Due date: 06/23/2023
Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

History

#1 - 06/22/2023 12:32 PM - Ayush Khandelwal

- Tracker changed from Feature to Task

#2 - 06/23/2023 11:50 AM - Ayush Khandelwal

- Assignee set to Ayanava Karmakar

#3 - 06/23/2023 11:52 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 06/23/2023 11:59 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/23/2023 12:01 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#6 - 07/03/2023 10:31 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

MR looks good

#7 - 07/06/2023 05:37 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected

03/31/2025

1/1



http://www.tcpdf.org

